Bug 475902 - eclipse-pydev should require python-psyco
eclipse-pydev should require python-psyco
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-pydev (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Michal Nowak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-10 19:15 EST by Ben Konrath
Modified: 2013-03-07 21:05 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 03:44:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Konrath 2008-12-10 19:15:04 EST
Pydev should require python-psyco, which is used to speed up debugging with Pydev. Debugging works without it but there is a warning displayed in the console.

Version:

eclipse-pydev-1.3.24-1.fc10.noarch
Comment 1 Alexander Kurtakov 2008-12-11 03:44:14 EST
Submitted for testing.
https://admin.fedoraproject.org/updates/eclipse-pydev-1.3.24-2.fc10

Note You need to log in before you can comment on or make changes to this bug.